2 Replies Latest reply on Oct 13, 2016 2:38 PM by John Waller

    Camera RAW 9.7 update

    pjb_adobe Level 1

      I have PS CS6 and when I supposedly install Camera RAW 9.7 I still can not read my raw files from Canon's new 5D MK IV camera which requires LR 6.7 & Cam Raw 9.7.  I am on OS 10.11.6 and have LR 6.7 installed.  When I go to: "about Adobe BR" it says 5.0.2.4